Subject: Re: [PATCH 03/16] pull: cleanup documentation

From: David Aguilar <[email-masked]>
Date: Thu, 31 Oct 2013 16:40:49 -0700

On Thu, Oct 31, 2013 at 03:16:57PM -0600, Felipe Contreras wrote:
> On Thu, Oct 31, 2013 at 2:43 PM, Junio C Hamano <[email-masked]> wrote:
> > Junio C Hamano <[email-masked]> writes:
> 
> > The other reason the original did not say "origin/master" is because
> > this holds true even if you do not have such a remote-tracking
> > branch for the master at the origin, but the illustration that shows
> > the history after "git pull" finishes spells remotes/origin/master
> > out, so I think it would be an improvement to make the two pictures
> > consistent by drawing where the origin/master is before this "git
> > pull" is run.
> 
> So you care about "reality" when it fits your argument, but not when
> it doesn't. Got it.

What exactly do these flippant remarks accomplish?
Keep these to yourself.  No one deserves this treatment nor does
anyone care to read it.
-- 
David